Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 06:25:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation i want to contact with customer service                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i want to contact with customer service Bot:  Hi I Want To Contact With Customer Service ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966580539068            09:58 AM, 15th Mar                     i want to contact with customer service                    ok           09:59 AM, 15th Mar                     i want to contact with customer service                    ??           10:01 AM, 15th Mar                   krishan                   Hi, Thank you for contacting us.My name is krishan           10:01 AM, 15th Mar                   krishan                   as we can see you want to know the return procedure           10:02 AM, 15th Mar                   krishan                   May i know your order number           10:02 AM, 15th Mar                     i want to contact with customer service                    6270719152 I have a problem with this order           10:03 AM, 15th Mar                   krishan                   please share your concern           10:03 AM, 15th Mar                     i want to contact with customer service                    juniors printed 2 piece round neck           10:03 AM, 15th Mar                     i want to contact with customer service                    this item received 1 piece not 2 pieces           10:04 AM, 15th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           10:04 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 15th Mar                     i want to contact with customer service                    ok           10:04 AM, 15th Mar                   krishan                   we would like to inform you that currently we do not have an exchange available           10:07 AM, 15th Mar                     i want to contact with customer service                    so ?           10:08 AM, 15th Mar                   krishan                   if you allow we can raise a return for this item and you will get the refund for that.           10:08 AM, 15th Mar                     i want to contact with customer service                    okay           10:08 AM, 15th Mar                   krishan                   . Please allow me a momen.           10:09 AM, 15th Mar                   krishan                   as we can see the return policy of this order has been expired.           10:10 AM, 15th Mar                   krishan                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           10:11 AM, 15th Mar                     i want to contact with customer service                    could you refund the half price as I get 1 piece not 2 pieces ?           10:12 AM, 15th Mar                   krishan                   we can refund that amount in form of voucher which you can use in your next purchase.           10:13 AM, 15th Mar                     i want to contact with customer service                    okay           10:13 AM, 15th Mar                   krishan                   we request to you allow us some time for creating a voucher for you and we will update you from our end via email           10:14 AM, 15th Mar                     i want to contact with customer service                    Okay i have the same problem in another order also           10:14 AM, 15th Mar                     i want to contact with customer service                    received 1 piece which I pay for 2 pieces           10:15 AM, 15th Mar                   krishan                   please share an order number           10:15 AM, 15th Mar                     i want to contact with customer service                    6270343701           10:15 AM, 15th Mar                     i want to contact with customer service                    juniors printed round neck tshirt and pyjama set           10:16 AM, 15th Mar                   krishan                   this order's policy is expired           10:18 AM, 15th Mar                   krishan                   may i know you reason of informing now regarding missing items           10:18 AM, 15th Mar                     i want to contact with customer service                    very sad to hear that           10:19 AM, 15th Mar                   krishan                   we are really sorry but as per policy i will have to validate.           10:20 AM, 15th Mar                     i want to contact with customer service                    okay           10:21 AM, 15th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:23 AM, 15th Mar                     i want to contact with customer service                    yes           10:23 AM, 15th Mar                     i want to contact with customer service                    I’m waiting for the voucher           10:24 AM, 15th Mar                   krishan                   we will send you by an email hence wait for some time           10:24 AM, 15th Mar                     i want to contact with customer service                    okay           10:25 AM, 15th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247948